@charset "utf-8";

/*通用样式 start*/
a {
	color: #333;
}

a:hover {
	color: #ff6600;
}

.am-container {
	max-width: 1200px;
}

/*通用样式 end*/

/*迷你导航 start*/
.mininav {
	line-height: 50px;
	background: #f6f6f6;
	font-size: 1.4rem;
}

.mininav p {
	margin: 0;
}

.mininav .mininav-list {
	margin: 0;
	padding: 0;
}

.mininav .mininav-list li {
	display: inline-block;
	padding: 0 .3em;
	color: #a40000;
}

.mininav .mininav-list li a {
	color: #a40000;
}

/*迷你导航 end*/

/*logo&search start*/
.logobox {
	background: #fff;
	padding: 25px 0;
}

#searchform {
	margin-top: 20px;
	max-width: 180px;
	float: right;
}

#searchform input[type="text"] {
	text-indent: 10px;
	border: #666 solid 1px;
}

#searchform button[type="submit"] {
	outline: none;
	background: none;
	border: none;
}

#searchform [class*=am-icon-]:before {
	color: #abadae;
}

/*logo&search end*/

/*列表分页 start*/
.am-pagination>.am-active>a,
.am-pagination>.am-active>a:focus,
.am-pagination>.am-active>a:hover,
.am-pagination>.am-active>span,
.am-pagination>.am-active>span:focus,
.am-pagination>.am-active>span:hover {
	background-color: #ff6600;
	border-color: #ff6600;
}

.am-pagination>li>a:focus,
.am-pagination>li>a:hover,
.am-pagination>li>span:focus,
.am-pagination>li>span:hover {
	background-color: #ff6600;
	border-color: #ff6600;
	color: #fff;
}

.am-pagination>li {
	font-size: 1.2rem;
}

.am-pagination>li>a,
.am-pagination>li>span {
	padding: .4em .7em;
	border-radius: 3px;
	color: #999;
	margin-right: 0;
}

/*列表分页 end*/

/* 栏目名称 start */
.am-list-news-hd {
	padding: 0 0 1.5rem 0;
	border-bottom: #cccccc solid 1px;
	height: 42px;
	line-height: 42px;
}

.am-list-news-hd h2 {
	font-size: 1.8rem;
	color: #9e1717;
	font-weight: bold;
	border-bottom: 2px solid #9e1717;
	height: 42px;
	line-height: 42px;
	margin-bottom: -1px;
}

.am-breadcrumb {
	float: right;
}

/* 栏目名称 end */

/* 列表 start */
.list-box ul {
	padding: 0;
	margin: 0;
}

.list-box ul li {
	list-style: none;
	background: #fafafa;
	padding: 8px 33px 8px 33px;
	margin-bottom: 26px;
}

.list-box h1 {
	font-size: 1.6rem;
}

.list-box p {
	font-size: 1.4rem;
	color: #666;
}

.list-box .time {
	font-size: 1.4rem;
	color: #666;
}

.list-box ul li:hover {
	background: #9e1717;
}

.list-box ul li:hover h1 {
	color: #fff;
}

.list-box ul li:hover p {
	color: #f4ebeb;
}

.list-box ul li:hover .time {
	color: #f4ebeb;
}

/* 列表 end */

/* 图片列表 start */
.pic-list {
	border-top: 2px solid #9e1717;
	padding: 41px 20px 0 21px;
	background: #fafafa;
}

.pic-list ul {
	padding: 0;
	margin: 0;
}

.pic-list ul li {
	list-style: none;
	padding-bottom: 26px;
}

.pic-list ul li a:hover {
	color: #333;
}

.pic-list h1 {
	background: #fff;
	font-size: 1.5rem;
	font-weight: normal;
	padding: 9px 17px 11px 17px;
	line-height: 30px;
	margin: 0;
}

/* 图片列表 end */

/*页尾 start*/
.footer {
	border-top: 6px solid #a40000;
}

.footer li p {
	margin: .5rem;
	text-align: center;
}

/*页尾 end*/

/*不同分辨率适配 start*/

/*手机*/

@media only screen and (max-width: 640px) {

	/*search start*/
	#searchform {
		max-width: 100%;
		float: none;
	}

	/*search start*/

	/* 栏目名称 start */
	.am-breadcrumb {
		float: none;
	}

	/* 栏目名称 end */
}

/*电脑*/

@media only screen and (min-width: 1025px) {
	.no-padding-left {
		padding-left: 0px !important;
	}

	.no-padding-right {
		padding-right: 0px !important;
	}

	/*通用 start*/
	.margin-bottom {
		margin-bottom: 2px;
	}

	.border-right {
		border-right: #eee solid 2px;
	}

	/*通用 end*/

	/*列表 start*/
	.am-list-news-default {
		margin: 10px 0;
	}

	/*列表 end*/
}

/*平板和电脑*/

@media only screen and (min-width: 641px) {}

/*手机和平板*/

@media only screen and (max-width: 1024px) {}

/*不同分辨率适配 end*/
